# Guides

- [Manage your settings](https://docs.certn.co/api/guides/manage-your-team.md): How manage your team settings and billing information as a Certn API user.
- [Manage your integration users](https://docs.certn.co/api/guides/manage-your-integration-users.md)
- [Use the API](https://docs.certn.co/api/guides/use-the-api.md)
- [Get and use an Authorization Token](https://docs.certn.co/api/guides/use-the-api/authorization-header.md)
- [Use webhooks](https://docs.certn.co/api/guides/use-the-api/webhooks.md)
- [Webhook parameters and example](https://docs.certn.co/api/guides/use-the-api/webhooks/webhook-parameters-and-example.md)
- [Get the applicant's consent](https://docs.certn.co/api/guides/use-the-api/consent.md)
- [Run a check](https://docs.certn.co/api/guides/checks.md)
- [Address Reference Check](https://docs.certn.co/api/guides/checks/address-reference-check.md)
- [Australia Right To Work Check](https://docs.certn.co/api/guides/checks/australia-right-to-work-check.md)
- [Basic Disclosure And Barring Service Check](https://docs.certn.co/api/guides/checks/basic-disclosure-and-barring-service-check.md)
- [Basic Disclosure Scotland Check](https://docs.certn.co/api/guides/checks/basic-disclosure-scotland-check.md)
- [Canadian Criminal Record Check](https://docs.certn.co/api/guides/checks/canadian-criminal-record-check.md)
- [Credential Verification](https://docs.certn.co/api/guides/checks/credential-verification.md)
- [Credit Check](https://docs.certn.co/api/guides/checks/credit-check.md)
- [Education Verification](https://docs.certn.co/api/guides/checks/education-verification.md)
- [Employment Verification](https://docs.certn.co/api/guides/checks/employment-verification.md)
- [Employment Reference Check](https://docs.certn.co/api/guides/checks/employer-reference-check.md)
- [Enhanced Identity Verification](https://docs.certn.co/api/guides/checks/enhanced-identity-verification.md)
- [International Criminal Record Check](https://docs.certn.co/api/guides/checks/international-criminal-record-check.md)
- [Motor Vehicle Record Check / Driver's Abstract](https://docs.certn.co/api/guides/checks/motor-vehicle-record-check.md)
- [Softcheck](https://docs.certn.co/api/guides/checks/softcheck.md)
- [Social Media Check](https://docs.certn.co/api/guides/checks/social-media-check.md)
- [SOQUIJ](https://docs.certn.co/api/guides/checks/soquij.md)
- [UK Right To Work Check](https://docs.certn.co/api/guides/checks/uk-right-to-work-check.md)
- [US Criminal Record Check](https://docs.certn.co/api/guides/checks/us-criminal-record-check.md)
- [Understanding statuses and scores](https://docs.certn.co/api/guides/understanding-statuses-and-scores.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/guides.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
